ifs_lex.o: ../../../../src/xspice/cmpp/ifs_lex.c \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stdio.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/crtdefs.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/vadefs.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_directx.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_print_push.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/swprintf.inl \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_print_pop.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/string.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/errno.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stdlib.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include-fixed/limits.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include-fixed/syslimits.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/limits.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/malloc.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/inttypes.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include/stdint.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stdint.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include/stddef.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stddef.h \
 ../../../../src/xspice/cmpp/ifs_yacc_y.h \
 ../../../../src/xspice/cmpp/cmpp.h \
 ../../../../src/xspice/cmpp/ifs_yacc.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/unistd.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/io.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/process.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/corecrt_startup.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sys/types.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/getopt.h \
 c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/pthread_unistd.h

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stdio.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/crtdefs.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/vadefs.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_directx.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_print_push.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/swprintf.inl:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/_mingw_print_pop.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/string.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/errno.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stdlib.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include-fixed/limits.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include-fixed/syslimits.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/limits.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/malloc.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/inttypes.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include/stdint.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stdint.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/lib/gcc/x86_64-w64-mingw32/8.1.0/include/stddef.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/stddef.h:

../../../../src/xspice/cmpp/ifs_yacc_y.h:

../../../../src/xspice/cmpp/cmpp.h:

../../../../src/xspice/cmpp/ifs_yacc.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/unistd.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/io.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/process.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/corecrt_startup.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/sys/types.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/getopt.h:

c:/Users/admin/Downloads/FOSSEE/mingw64/x86_64-w64-mingw32/include/pthread_unistd.h:
